<div class="flexContainer mt-5" *ngIf="loading">
  <span class="ouro">
    <span class="left"><span class="anim"></span></span>
    <span class="right"><span class="anim"></span></span>
  </span>
  <div class="loadingText">
    <span>Loading...</span>
  </div>
</div>
<div class="flexContainer mt-5" *ngIf="!loading">
  <div class="loadingText">
    <span>Please check your token</span>
  </div>
</div>